.filters label {
	margin:0;
	padding:0;
	display:block;
}

.filter-toggle {
	color:#fff;
	font-size:20px;
	float:right;
}

.filter-menu {
	width:100%;
	height:100%;
	background-color:#ffffff;
	padding:10px;
	margin-left: -15px;
	color:#00508c;
	font-size:14px;
	position:absolute;
	padding-bottom:40px;
	top: 0;
	display:none;
	z-index:999999;

}

.filter-head {
	font-size:22px;
	font-weight:bold;
	text-align:center;
	margin:5px;
	color:#00508c;
}

.filter-title {
	color:#353535;
}

.form-button {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	bottom:0;
	width:100%;
	margin-left:-10px;
	text-align:center;
}

.search-container>input.green-button {
	width:20%;
}

.form-button input, .search-container>input.green-button {
	background-color:#96c837;
	box-shadow: none;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	appearance:none;
	-webkit-appearance:none;
	border:none;
	font-weight:bold;
	padding:5px 10px;
	outline:none;
	color:#fff;
}

.form-button input:hover {
	background-color:#519032;
}

.search-container {
	margin-bottom:10px;
	text-align:center;
}

.search-container input {
	height:30px;
	width:80%;
	outline:none;
	background-color: #ffffff;
    border: 1px solid #6a6a6a;
    color: #555555;
	border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.filters {
	margin:15px 0;
}

.filter-group {
	padding:1px;
}

.filter-group input {
	margin-top:0px;
	margin-left:5px;
}

.filter-group label {
	font-weight:normal;
	display:inline-block;
	margin:0;
	-webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
	color:#000000;
}

.filter-group label {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

.form-group .panel-default > .panel-heading {
	background-color:#ffffff;
	color:#00508c;
	border-bottom:1px solid #e6e6e6;
	padding: 0;
}

.form-group .panel-default > .panel-heading >a.collapsed:before {
	content:"+";
	color:#00508c;
	float:right;
	font-size:18px;
}

.form-group .panel-default > .panel-heading >a:before {
	content:"-";
	color:#00508c;
	float:right;
	font-size:18px;
}

.form-group .panel{
	border:none;
}

.form-group .panel-body{
	background-color:#f1f1f1;
}

.filter-overlay {
    background: rgba(0, 0, 0, .50);
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
}

.filter-toggle-close{
	width:38px;
	height:38px;
	padding:10px;
	top:0;
	right:0;
	position:absolute;
	color:#00508c;
}

.filter-toggle-close{
	font-size:14px;
}

a.filter-toggle-close:hover{
	color:#96c837;
}

.filter-icon {
	display:none;
	background-color:#00508c;
	color:#fff;
	height: 40px;
    font-size: 18px;
    line-height: 38px;
    text-align: left;
    padding: 0 10px;
	margin-bottom:10px;
}

.filter-icon .fa {
	vertical-align: top;
}

.filter-icon>a.filter-block{
	display:block;
	height: 100%;
    width: 100%;
	color: #fff;
    text-decoration: none;
}

.filter-hide, .filter-hide .col-xs-12, .filter-hide .col-sm-3 {
	position: static;
}

.filtered-tags {
    padding: 10px 0 0 0;
    margin: 0;
    margin-bottom: 10px;
}

.filtered-tags li {
	list-style: none;
	border-bottom: 1px dotted #E6E6E6;
	padding: 2px 0;
}

a.panel-title{ display: block; padding: 10px 15px; text-decoration:none;}

@media (max-width: 768px) {
	.section {
		display:none;
	}
	
	.body {
		/*margin-left: -100%;*/
	}
	
	.filter-icon {
		display:block;
	}
}
